### Property

# Gtk Entry:completion

deprecated: 4.10

#### Declaration

    property completion: Gtk.EntryCompletion [ read, write ]

#### Description [src]

The auxiliary completion object to use with the entry.

Type: | `GtkEntryCompletion`
Deprecated since: | 4.10
GtkEntryCompletion will be removed in GTK 5.

Getter method | `gtk_entry_get_completion()`
Setter method | `gtk_entry_set_completion()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no